---
group:
  name: 'JesseYule'
  description: ''
  projects:
  - name: 'howtocreatehomunculus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'knowledgegraphbeginner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'machinelearningmodels'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nlpbeginner'
    description: ''
    mirrorRelease: false
    topic: ''
  